
Grupo 4 - Feature #117

Feature # 112 (New): Creación del Programa del Robot NXT

Creación de algoritmos inversos para deshacer los patrones ya hechos

10/05/2017 10:36 AM - Matías Aguayo

Status: New Start date: 10/10/2017

Priority: Normal Due date: 11/17/2017

Assignee: Jose Vasquez % Done: 100%

Category:  Estimated time: 9.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2017 08:18 AM - Matías Aguayo

- Due date changed from 10/19/2017 to 10/24/2017

#2 - 10/22/2017 02:04 PM - Matías Aguayo

- Due date changed from 10/24/2017 to 11/17/2017

#3 - 10/22/2017 02:05 PM - Matías Aguayo

- % Done changed from 0 to 30

#4 - 11/08/2017 11:51 AM - Matías Aguayo

- % Done changed from 30 to 80

#5 - 11/14/2017 08:18 AM - Matías Aguayo

- % Done changed from 80 to 100
